Bug 71891 - Bad synchronization when typing fastly
Bad synchronization when typing fastly
Product: editor
Classification: Unclassified
Component: -- Other --
All All
: P3 (vote)
: 6.x
Assigned To: Max Sauer
: 71930 (view as bug list)
Depends on:
  Show dependency treegraph
Reported: 2006-01-26 10:44 UTC by Martin Krauskopf
Modified: 2008-03-20 15:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT


Note You need to log in before you can comment on or make changes to this bug.
Description Martin Krauskopf 2006-01-26 10:44:38 UTC
I think that there was/is already mentioned this issue in the past. But I'm
still able to press e.g. Ctrl+g than immediately after it type in a line number
-> the line number is sometime typed into the editor which is makes my code
Comment 1 Martin Roskanin 2006-02-14 13:43:17 UTC
It was solved for find dialog in issue #46907
Go to line action was not fixed. Perhaps, it should be fixed more generically.
Comment 2 Jiri Prox 2006-03-14 10:05:21 UTC
*** Issue 71930 has been marked as a duplicate of this issue. ***
Comment 3 Jiri Prox 2006-03-14 10:07:33 UTC
Same problem with Fix Import dialog
Comment 4 Jan Becicka 2008-02-15 09:10:47 UTC
Look into issue 46907 for inspiration :)
Comment 5 Max Sauer 2008-03-20 15:44:12 UTC
This has been already fixed, the dialog uses blocker. Please reopen if it occurs again.

By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo